summaryrefslogtreecommitdiff
path: root/mail/youbin/pkg-install
diff options
context:
space:
mode:
Diffstat (limited to 'mail/youbin/pkg-install')
-rw-r--r--mail/youbin/pkg-install10
1 files changed, 10 insertions, 0 deletions
diff --git a/mail/youbin/pkg-install b/mail/youbin/pkg-install
new file mode 100644
index 000000000000..649b7f3b895e
--- /dev/null
+++ b/mail/youbin/pkg-install
@@ -0,0 +1,10 @@
+#!/bin/sh
+if [ "$2" != "POST-INSTALL" ]; then exit 0; fi
+
+(grep -v ^# /etc/inetd.conf | grep comsat > /dev/null) || exit 0
+
+echo "***********************************************************"
+echo " Now you need to edit /etc/inetd.conf and comment out the"
+echo " entry for comsat. Then, do:"
+echo " kill -HUP `cat /var/run/inetd.pid`"
+echo "***********************************************************"